#body.f-ms { z-index:0 }
#sec1-imgLayer.f-ms { z-index:0; background-image:url(../Resources/background-images/avalon-03.jpeg) }
#sec1-opacityLayer.f-ms { z-index:0; margin-left:auto; margin-right:auto; background-color:rgba(1,1,1,.40) }
#nav-container.f-ms { z-index:9999; padding-left:30px; padding-right:30px }
#nav-wrapper.f-ms { height:70px; max-width:1140px; z-index:0; margin-left:auto; margin-right:auto }
#nav-quoteButton.f-ms { width:128px; z-index:0; float:right; margin-top:14px }
#nav-menu.f-ms { height:28px; z-index:0; float:right; margin-top:23px; margin-right:12px; font-weight:700; font-size:16px }
#nav-logo.f-ms { width:146px; float:left }
#sec1-container.f-ms { max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#sec1-wrapper.f-ms { z-index:0; padding:60px 30px 60px 50px; margin-left:auto; margin-right:auto }
#sec1-contentWrapper.f-ms { width:55.76%; z-index:0; float:left }
#sec1-headline.f-ms { z-index:0 }
#sec1-copy1.f-ms { z-index:0; margin-top:30px }
#sce1-copy2.f-ms { z-index:0; margin-top:20px; margin-bottom:30px }
#sec1-quoteLink.f-ms { width:322px; min-height:35px; max-width:322px; z-index:0; float:left }
#sec2-container.f-ms { z-index:0; padding:30px; background-color:#f4f4f9; margin-bottom:0px }
#sec2-wrapper.f-ms { max-width:1140px; z-index:0; margin-left:auto; margin-right:auto }
#sec2-imageWrapper.f-ms { width:40%; z-index:0; float:right; background-color:#f4f4f9; margin-bottom:0px }
#interContinental01.f-ms { width:100%; vertical-align:top; overflow:hidden }
#sec2-contentWrapper.f-ms { width:50.96%; z-index:0; float:left; clear:left; margin-top:50px }
#sec2-header.f-ms { z-index:0 }
#sec2-subheader.f-ms { z-index:0; margin-top:10px }
#sec2-copy.f-ms { z-index:0; margin-top:24px }
#testimonial-container.f-ms { z-index:0; padding:60px 30px; text-align:center }
#testimonial-wrapper.f-ms { max-width:1140px; z-index:0; margin-left:auto; margin-right:auto }
#testimonial-headline.f-ms { z-index:0; margin-bottom:20px }
#testimonial-1.f-ms { z-index:0 }
#testimonial-2.f-ms { z-index:0 }
#testimonial-3.f-ms { z-index:0 }
#cta-container.f-ms { z-index:0; padding:60px 30px; background-color:#000; border-bottom:solid #08b5ff 1px }
#cta-wrapper.f-ms { max-width:1140px; z-index:0; margin-left:auto; margin-right:auto }
#cta-headline.f-ms { z-index:0; margin-bottom:20px }
#cta-copy.f-ms { z-index:0; margin-bottom:20px }
#cta-buttonWrapper.f-ms { z-index:0 }
#cta-button.f-ms { width:230px; z-index:0; margin-left:auto; margin-right:auto }
#footer.f-ms { z-index:0; padding:14px 30px; background-color:rgb(0,0,0) }
#footer-wrapper.f-ms { max-width:1140px; z-index:0; margin-left:auto; margin-right:auto }
#footer-socialWrapper.f-ms { z-index:0; float:right; padding-top:4px }
#footer-fb.f-ms { overflow:hidden }
#footer-legalLinks.f-ms { z-index:0; padding-top:4px }
@media screen and (max-width:900px)
{
	#body.f-ms { padding-top:0px }
	#sec1-imgLayer.f-ms { padding-left:0px; padding-right:0px }
	#nav-container.f-ms { padding-left:14px; padding-right:14px }
	#nav-wrapper.f-ms { max-width:872px }
	#nav-menu.f-ms { float:left }
	#nav-logo.f-ms { width:112px }
	#sec1-wrapper.f-ms { padding-left:14px; padding-right:14px; padding-bottom:30px }
	#sec1-contentWrapper.f-ms { width:auto; float:none }
	#sec1-quoteLink.f-ms { width:auto; max-width:none; float:none; margin-left:auto; margin-right:auto }
	#sec2-container.f-ms { padding-left:14px; padding-right:14px }
	#sec2-imageWrapper.f-ms { width:auto; float:none; margin-bottom:30px }
	#sec2-contentWrapper.f-ms { width:100%; float:none; clear:none; margin-top:0px }
	#cta-container.f-ms { padding-left:14px; padding-right:14px }
	#footer.f-ms { padding-left:14px; padding-right:14px }
	#footer-wrapper.f-ms { max-width:872px }
}
